.cp-text-col2 .cp-text-l {
 float:left;
 width: 48%;
}
.cp-text-col2 .cp-text-r {
 float:right;
 width: 48%;
}
.cp-text-col3 .cp-text-l {
 float:left;
 width: 30%;
 margin-right: 20px;
}
.cp-text-col3 .cp-text-r {
 float:right;
 width: 30%;
}
.cp-text-col4 .cp-text-l {
 float:left;
 width: 22%;
}
.cp-text-col4 .cp-text-r {
 float:right;
 width: 22%;
}
.cp-img-r {
 float:right;
}
.cp-img-c {
 text-align:center
}
.cp-img-c img {
 margin: 0 auto;
}

.cp-ti .cp-text {
 float:left;
 width: 48%;
}
.cp-ti .cp-img {
 float:right;
 width: 48%;
}
.cp-it .cp-img {
 float:left;
 width: 48%;
}
.cp-it .cp-text {
 float:right;
 width: 48%;
}
.cp-img-col2 .cp-col-01 {
 float:left;
 width: 48%;
}
.cp-img-col2 .cp-col-02 {
 float:right;
 width: 48%;
}
.cp-img-col3 .cp-col-01 {
 float:left;
 width: 30%;
}
.cp-img-col3 .cp-col-02 {
 float:left;
 width: 30%;
}
.cp-img-col3 .cp-col-03 {
 float:right;
 width: 30%;
}
.cp-img-col4 .cp-col-01 {
 float:left;
 width: 22%;
}
.cp-img-col4 .cp-col-02 {
 float:left;
 width: 22%;
}
.cp-img-col4 .cp-col-03 {
 float:left;
 width: 22%;
}
.cp-img-col4 .cp-col-04 {
 float:right;
 width: 22%;
}
.cp-wp {
 background:#FAFAFA;
 border:1px solid #CCC;
 padding:20px;
}
.cp-text-col2 .cp-text-l {
 float:left;
 width: 48%;
}
.cp-text-col2 .cp-text-r {
 float:right;
 width: 48%;
}
.cp-text-col3 .cp-text-l {
 float:left;
 width: 30%;
 margin-right: 20px;
}
.cp-text-col3 .cp-text-r {
 float:right;
 width: 30%;
}
.cp-text-col4 .cp-text-l {
 float:left;
 width: 22%;
}
.cp-text-col4 .cp-text-r {
 float:right;
 width: 22%;
}
.cp-img-c {
 text-align:center
}
.cp-img-c img {
 margin: 0 auto;
}
.cp-wp {
 background:#FAFAFA;
 border:1px solid #CCC;
 padding:20px;
}
.cp-ti .cp-text {
 float:left;
 width: 48%;
}
.cp-ti .cp-img {
 float:right;
 width: 48%;
}
.cp-wp {
 background:#FAFAFA;
 border:1px solid #CCC;
 padding:20px;
}
.cp-it .cp-img {
 float:left;
 width: 48%;
}
.cp-it .cp-text {
 float:right;
 width: 48%;
}

.cp-wp {
 background:#FAFAFA;
 border:1px solid #CCC;
 padding:20px;
}
.cp-space-L {
 height:45px;
 clear: both;
}
.cp-space-M {
 height:30px;
 clear: both;
}
.cp-space-S {
 height:15px;
 clear: both;
}
.cp-solid {
 border-top:1px solid #ccc;
}
.cp-solid hr{
 display:none;
}
.cp-dotted {
 border-top:1px dotted #ccc;
}
.cp-dotted hr{
 display:none;
}
.main-visual {
  position: relative;
  max-height: 600px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 0;
  overflow: hidden;
}
.main-visual .main-visual-inner {
  padding-top: 31.25%;
  background: rgba(0, 0, 0, 0.2);
}
body.skillslabo3 .main-visual .main-visual-inner,
body.news .main-visual .main-visual-inner,
body.zaigakusei .main-visual .main-visual-inner {
	background-color: transparent;
}
.main-visual .main-visual-inner .text-area {
  position: absolute;
  left: 50%;
  top: 50%;
  right: 0;
  bottom: 0;
  width: 720px;
  height: 280px;
  display: block;
  border: 1px solid #fff;
  transform: translate(-50%, -50%);
  text-align: center;
  color: #fff;
  line-height: 1.2;
  font-family: 'Futo Min A101', serif;
}
.main-visual .main-visual-inner .text-area .text-area-inner {
  position: absolute;
  top: 50%;
  width: 100%;
  padding: 0 5%;
  margin-top: 2.5%;
  transform: translateY(-50%);
}
.main-visual .main-visual-inner .text-area .ja {
  font-size: 54px;
  font-size: 5.4rem;
}
.main-visual .main-visual-inner .text-area .en {
  margin-top: 1.5%;
  font-size: 24px;
  font-size: 2.4rem;
}

@media screen and (max-width: 1279px) {
  .main-visual .main-visual-inner .text-area {
    width: 520px;
    height: 190px;
  }
  .main-visual.short .main-visual-inner .text-area {
    width: 100%;
    height: auto;
  }
  .main-visual .main-visual-inner .text-area .ja {
    font-size: 43px;
    font-size: 4.3rem;
  }
  .main-visual .main-visual-inner .text-area .en {
    font-size: 18px;
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 959px) {
  .main-visual {
    max-height: none;
  }
  .main-visual.left {
    background-position: 7.8% 0;
  }
  .main-visual.center {
    background-position: 50% 0;
  }
  .main-visual.right {
    background-position: 92.2% 0;
  }
  .main-visual .main-visual-inner {
    padding-top: 76.5%;
  }
  .main-visual .main-visual-inner .text-area {
    width: 91%;
    height: 55%;
  }
  .main-visual.short .main-visual-inner .text-area {
    width: 100%;
    height: auto;
  }
  .main-visual .main-visual-inner .text-area .ja {
    font-size: 30px;
    font-size: 3rem;
  }
  .main-visual .main-visual-inner .text-area .en {
    font-size: 14px;
    font-size: 1.4rem;
  }
}
.main-visual.short{
  max-height: 300px;
}
.main-visual.short .main-visual-inner{
  
}
.main-visual.short .main-visual-inner .text-area{
  border: none;
}
.main-visual.short .main-visual-inner .text-area-inner{
  margin-top: 0;
}
.main-visual.short .main-visual-inner .text-area-inner h1{
  font-size: 40px;
  font-size: 4rem;
}
@media screen and (max-width: 959px) {
  .main-visual.short .main-visual-inner .text-area-inner h1{
    font-size: 32px;
    font-size: 3.2rem;
  }
}
body.under .main-visual {
  display: none;
}
@media screen and (max-width: 1279px) {
  body.under .main-visual{
    display: none;
  }
}
.spirits-point-title {
  border-left: #0071BE 10px solid;
  margin-bottom: 40px;
  padding: 18px 0;
  padding-left: 20px;
}
.spirits-point-title .sub-title {
  color: #0071BE;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 700;
}
.spirits-point-title .point-no {
  display: inline;
  padding-right: 15px;
}
.spirits-point-title .point-text {
  display: inline;
}
.spirits-point-title .spirits-title {
  font-size: 24px;
  font-size: 2.4rem;
  font-weight: 700;
}
.spirits-point-title .point-no:empty,
.spirits-point-title .point-text:empty {
  display: none;
}
.kenkyusya-wrap {
  background-color: #F6F6F8;
  padding: 3%;
  display: table;
  margin-bottom: 30px;
  width: 100%;
}
.left-img-wrap {
  display: table-cell;
  width: 13%;
  vertical-align: top;
}
.left-img-wrap:empty {
  display: none;
}
.left-img-wrap:empty + .center-date-wrap {
  width: 26%;
  padding-left: 0;
}
.center-date-wrap {
  display: table-cell;
  width: 13%;
  padding-left: 20px;
  vertical-align: top;
}
.right-info-wrap {
  display: table-cell;
  width: 62%;
  padding-left: 40px;
  vertical-align: top;
}
.kenkyusya-wrap .left-img-wrap img {
  max-width: 100%;
}
.kenkyusya-wrap .date-inenr .name {
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 700;
}
.kenkyusya-wrap .date-inenr .hurigana {
  font-size: 13px;
  font-size: 1.3rem;
}
.kenkyusya-wrap .date-inenr .yakusyoku {
  font-size: 15px;
  font-size: 1.5rem;
  margin-bottom: 25px;
}
.kenkyusya-wrap .date-inenr .date-link a {
  color: #0071BE;
  font-size: 14px;
  font-size: 1.4rem;
}
.kenkyusya-wrap .right-info-inner table {
  background: transparent;
}
.kenkyusya-wrap .right-info-inner table td {
  vertical-align: top;
}
.kenkyusya-wrap .right-info-inner table td:first-child {
  white-space: nowrap;
}
.kenkyusya-wrap .right-info-inner .category {
  color: #0071BE;
  font-size: 20px;
  font-size: 2.0rem;
  font-weight: 600;
  margin-bottom: 15px;
}
.kenkyusya-wrap .right-info-inner .category:empty {
  margin-bottom: 0;
}
.kenkyusya-wrap .right-info-inner .category a {
  color: #0071BE;
  text-decoration: underline;
}
.kenkyusya-wrap .right-info-inner .category a:hover {
  text-decoration: none;
}
.kenkyusya-wrap .right-info-inner .tanto-senmon {
  font-size: 14px;
  font-size: 1.4rem;
  margin-bottom: 20px;
}
.kenkyusya-wrap .right-info-inner .message {
  font-size: 15px;
  font-size: 1.5rem;
}
@media screen and (max-width: 959px) {
  .kenkyusya-wrap {
    displat: block;
    padding: 5%;
  }
  .left-img-wrap {
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
  }
  .left-img-wrap:empty + .center-date-wrap,
  .center-date-wrap {
    display: block;
    width: 100%;
    padding-left: 0;
  }
  .right-info-wrap {
    display: block;
    width: 100%;
    padding-left: 0;
    margin-top: 25px;
  }
  .kenkyusya-wrap .date-inenr .yakusyoku {
    margin-bottom: 0;
  }
  .kenkyusya-wrap .right-info-inner table td {
    display: block;
    padding: 4px 0;
  }
  .kenkyusya-wrap .right-info-inner table td:first-child {
    padding: 8px 0 0 0;
    font-weight: 700;
    font-size: 16px;
    font-size: 1.6rem;
  }  
}
